package capitulo04.bloque05;

import static capitulo04.utils.Utils.solicitarStringScanner;

public class Ejercicio01 {
    public static void main(String[] args) {
        System.out.println(eliminarEspacios(solicitarStringScanner("Introduzca el texto del que eliminar los espacios")));
    }

    public static String eliminarEspacios(String texto) {
        String textoSinEspacios = "";
        for (int i = 0; i < texto.length(); i++) {
            if (texto.charAt(i) != ' ') {
                textoSinEspacios += texto.charAt(i);
            }
        }
        return textoSinEspacios;
    }
}
